@font-face {
  font-family: FontAwesome;
  src:  url("../fontawesome-free-5.12.0-web/webfonts/fa-brands-400.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: FontAwesome;
  src:  url("../fontawesome-free-5.12.0-web/webfonts/fa-solid-900.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: FontAwesome;
  src:  url("../fontawesome-free-5.12.0-web/webfonts/fa-brands-400.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
}


* {
  font-family: "Yu Gothic";
    outline: 0;
    margin: 0;
    padding: 0;
  }
  


/*----Menu----*/
nav .bg-white{
    background-color: white !important;
}


@media only screen and (min-width: 768px) {
   .deskMen{
       display: flex;
   }
   
  }
/*----Mobile Menu----*/

@media only screen and (max-width: 768px) {
    .deskMen{
        display: none;
    }
    .mobMen{
        display: block !important;
    }
  }

  .mobMen{
    display: none;
    background-color: #343a40!important;
    color: rgba(255,255,255,.5);
}
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-x: hidden;
    transition: 0.5s;
  }
  
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  
  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
  }
  
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }

  /*----Logo----*/
  .menuLogo{
    width: 40px;
  }

  .banner{
    background: linear-gradient( rgba(105, 105, 105, 0.7), rgba(0, 0, 0, 0.7) ), url(../img/Banner1.jpg) no-repeat;
    /*background-size: cover;*/
    width: 100%;
    height: 100vh;
    color: white;
    text-align: center;
  }

  .bg-grey {
    background-color: #f6f6f6;
}

.serviceBlock{
  padding: 20px;
}
.serviceBlock:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.container-fluid {
  padding: 60px 50px;
}

.jumbotron {
  border-radius: 0 !important;
  height: 100vh;
  display:table;
}
.jumbotron h1 {display:table-row; vertical-align:middle}

.jumbotron p{
  font-size: 14pt !important;
}
.serviceIcons {
  font-size: 40pt;
  margin: 10px auto;
  color: black;
}

  .bullet ul,
li {
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  left: 10px;
}

.bullet
ul {
  margin: 2em 0;
}

.bullet li {
  margin: 1em;
 margin-left: 7em;
}

.bullet li:before {
  float: initial;
  margin-left: -1.5em;
}
#map {
  width: 100%;
  background-color: grey;
  height: 100vh;
}

.footer {
  background-color: #343a40!important;
  color: rgba(255,255,255,.5);
  padding: 5vw 10vw;
  padding-left: 20vw;
}
a, a:visited{
  color: rgba(255,255,255,.5);;
}
a:hover{
  color: rgba(255,255,255,.8);
  text-decoration: none;
}
.row{
  width: 100% !important;
}

a.footerContact{
  font-size: 16pt;
}

li.footerList{
  text-align: left;
}

a.serviceLink{
  color: black;
}

.accHead{
  height: 200px;
  background-color: green;
  padding: 0 0 !important;
  float: left;
  display: table-cell;
  text-align: center

}

.accountingHeading{
  margin-right: 0px !important;
  margin-left: 0px !important;
  padding: 0 0 !important;
 display: block;
 position: absolute;
 top: 60px; 
}

@media screen and (max-width: 769px) {
  .accountingHeading{
   top: 55px; 
  }
}

.rowX span {vertical-align: middle; }

.footerList > li{
  text-align: left !important;
}
.tb_img {
  height: 85px;
  padding-left: 30px;
}
.list > li, ol {
  list-style: disc;
  text-align: left;
  margin-left: 7em;
}

